---
# vars file for deploy_front
  use_dx: true
  use_me: false


  "front_list": [
  {
    "name" : "Document Explorer",
    "docex" : "{{ use_dx }}",
    "de_im" : "nexus2.zyfra.com:8082/digitalplant/zps/applications/document-explorer:latest",
    "dx_in" : "{{ dx }}",
    "output_port" : 82,
    "depends_on" : true
  },
  {
    "name" : "Mnemo Editor",
    "docex" : "{{ use_me }}",
    "de_im" : "nexus2.zyfra.com:8082/digitalplant/zps/applications/mnemo-editor:latest",
    "dx_in" : "MEenvAPI.list",
    "output_port" : 81,
    "depends_on" : false
  },
  ]
 
  "dx" : "DXenvAPI.list"
  API_BaseConfigUrl : http://192.168.101.147:3000/
  db: db.json
  compose: docker-compose.yml.j2
  me: MEenvAPI.list
  spa: spa.conf
  destination: /home/user/deploy
  spa_destination: /home/user/deploy/root-spa
  rool: 0555
